pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/32129 (package games/foobilliard does not build)

Synopsis: package games/foobilliard does not build

State-Changed-From-To: closed->open
State-Changed-When: Mon, 07 Apr 2008 05:40:22 +0000
No such luck. I can't replicate the problem because I can't get far enough
with the depends, but I've hit the same problem with another X-using package
because something is inserting -static and there's no libXaw.a, only
(This on a CentOS-clone Linux install.) So I'm going to reopen this at least
until I can test it.

Home | Main Index | Thread Index | Old Index